Error while upgrading intermine_0_96 to intermine_0_98

classic Classic list List threaded Threaded
2 messages Options
it
Reply | Threaded
Open this post in threaded view
|

Error while upgrading intermine_0_96 to intermine_0_98

it
Hi,
        As i am working in Intermine_0_96 yet and tried to upgrade the intermine version 0_98 but it replies following error message:
                                      svn: 'intermine_0_96' is not a working copy

even me followed the wiki  instructions can you please help me to solve this error.


Thanks & Regards,
Lenin

_______________________________________________
dev mailing list
[hidden email]
http://mail.intermine.org/cgi-bin/mailman/listinfo/dev
Reply | Threaded
Open this post in threaded view
|

Re: Error while upgrading intermine_0_96 to intermine_0_98

Julie Sullivan
Hi Lenin

Were you able to get this working?

If not, you should get new subversion checkout for 0.98 instead of doing an "svn
switch".  I don't know why your InterMine 0.96 checkout stopped working though,
maybe we were having subversion problems at the time.

Cheers
Julie

On 03/01/12 09:20, [hidden email] wrote:

> Hi,
> As i am working in Intermine_0_96 yet and tried to upgrade the intermine version
> 0_98 but it replies following error message:
> svn: 'intermine_0_96' is not a working copy
>
> even me followed the wiki instructions can you please help me to solve this error.
>
>
> Thanks&  Regards,
> Lenin
>
>
>
> _______________________________________________
> dev mailing list
> [hidden email]
> http://mail.intermine.org/cgi-bin/mailman/listinfo/dev

_______________________________________________
dev mailing list
[hidden email]
http://mail.intermine.org/cgi-bin/mailman/listinfo/dev